.widget-elections {
  position: relative;
  margin-bottom: 16px;
}

.we {
  --color-primary: #e91b1e;
  --color-secondary: #022046;
  --we-block-paywall-height: 280px;
}

/* head */
.we-head {
  position: relative;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #fafafa;
  background: white;
}
.we-head-container {
  position: relative;
  max-width: 1276px;
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box;
}
.we-head-title {
  font-weight: 700;
  font-size: 24px;
  color: black;
  padding-top: 16px;
  padding-right: 300px;
  margin-bottom: 16px;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .we-head-title {
    text-align: center;
    font-size: 18px;
    padding-top: 12px;
    padding-right: 0;
    margin-bottom: 8px;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
  }
}
.we-head-tabs {
  display: flex;
  white-space: nowrap;
  overflow: auto;
}
.we-head-tab {
  flex: none;
  margin: 0 16px;
  padding: 4px 0;
  border-bottom: 2px solid transparent;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  color: #707070;
  cursor: pointer;
  transition: all 300ms ease-in-out;
  box-sizing: border-box;
}
.we-head-tab:first-child {
  margin-left: 0;
}
.we-head-tab:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 768px) {
  .we-head-tab {
    font-size: 12px;
  }
}

.we-head-tab.active,
.we-head-tab:hover {
  color: var(--color-primary);
  border-color: var(--color-primary);
}

.we-head-tag {
  display: flex;
  gap: 20px;
  position: absolute;
  right: 20px;
  top: 0;
  z-index: 1;
  min-width: 410px;
  box-sizing: border-box;
}
.we-head-tag .we-tag-content {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width: 768px) {
  .we-head-tag {
    position: relative;
    right: auto;
    top: auto;
    justify-content: center;
    max-width: 420px;
    margin: 0 auto 12px auto;
  }
  .we-head-tag::before {
    content: "";
    position: absolute;
    top: 0;
    left: -40px;
    right: -40px;
    height: 1px;
    background: #fafafa;
  }
  .we-head-tag .we-tag-top {
    border-radius: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .we-head-tag .we-tag-title {
    font-size: 14px;
  }
  .we-head-tag .we-tag-count {
    font-size: 18px;
  }
}

@media only screen and (max-width: 480px) {
  .we-head-tag::before {
    left: -20px;
    right: -20px;
  }
}

.we-head-tag .we-tag {
  min-width: 230px;
}
@media only screen and (max-width: 1024px) {
  .we-head-tag .we-tag {
    min-width: 0;
  }
}

/* head section */
.we-head-section {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #ebebeb;
  margin-top: 20px;
  margin-bottom: 30px;
  margin-left: 20px;
  margin-right: 20px;
  box-sizing: border-box;
}
@media only screen and (max-width: 1280px) {
  .we-head-section {
    margin-left: 6px;
    margin-right: 6px;
  }
}
@media only screen and (max-width: 768px) {
  .we-head-section {
    flex-direction: column;
    margin-top: 0;
    margin-bottom: 0;
  }
}
.we-section-title {
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  text-transform: uppercase;
}
@media only screen and (max-width: 768px) {
  .we-section-title {
    font-size: 14px;
    padding-top: 12px;
    margin-bottom: 6px;
  }
}
.we-section-tag {
  position: relative;
  padding: 12px 10px;
  background-color: #ebebeb;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  flex: none;
  display: flex;
  align-items: center;
  min-width: 180px;
}
@media only screen and (max-width: 768px) {
  .we-section-tag {
    padding: 6px 10px;
  }
}
.we-section-tag-title {
  font-size: 14px;
  line-height: 1;
  flex: none;
}
.we-section-tag-votes {
  font-weight: 700;
  font-size: 16px;
  flex: 1;
  text-align: right;
}

/* container */
.we-container {
  position: relative;
  max-width: 1256px;
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box;
}

/* tag */
.we-tag {
  position: relative;
  flex: 1;
}
.we-tag-style {
  position: relative;
  background: var(--color-secondary);
  text-align: center;
  white-space: nowrap;
  color: white;
  overflow: hidden;
  padding: 10px;
  box-sizing: border-box;
}
.we-tag-top {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.we-tag-bottom {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.we-tag-title {
  font-size: 18px;
  line-height: 1;
}
.we-tag-count {
  font-weight: 700;
  font-size: 20px;
  margin: 0 4px;
  line-height: 1.1;
}

.we-tag-subtitle {
  font-size: 12px;
  line-height: 1;
}
.we-tag-number {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.1;
}
@media only screen and (max-width: 768px) {
  .we-tag-number {
    font-size: 18px;
  }
}

/* body */
.we-body {
  background-color: #fafafa;
  padding: 16px 8px;
  box-sizing: border-box;
}

.we-block {
  position: relative;
  max-width: 1300px;
  margin: 0 auto;
  padding: 16px;
  min-height: var(--we-block-paywall-height, 280px);
  border-radius: 8px;
  border: 1px solid #ebebeb;
  background-color: white;
  overflow: hidden;
  box-sizing: border-box;
  /* box-shadow: 0 3px 6px #00000029; */
}

@media only screen and (min-width: 769px) { }
.we-block-paywall {
  max-height: var(--we-block-paywall-height, 280px);
  padding-bottom: 40px;
}

.we-block-paywall::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 38px;
  height: 120px;
  pointer-events: none;
  background: linear-gradient(
    to top,
    #ffffff 0%,
    rgba(255, 255, 255, 0) 100%
  );
  z-index: 1;
}

.we-block-paywall .we-show-more {
  display: flex;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
  border-top: 1px solid #ebebeb;
  background: #ffffff;
  z-index: 2;
}

.we-block-paywall-open {
  max-height: none;
}

@media only screen and (max-width: 768px) {
  .we-block {
    padding: 0;
    border-radius: 0;
    border: none;
    background-color: transparent;
  }
}
.we-boxes {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}
.we-box {
  position: relative;
  display: block;
  border-radius: 8px;
  background: #fafafa;
  width: 400px;
  padding: 16px 8px 0 8px;
  box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
  .we-box {
    flex: none;
    width: 100%;
    max-width: 400px;
    min-width: auto;

    background: white;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 3px 6px #9d9d9d26;
    padding-bottom: 0;
  }
}

.we-box-tag {
  position: absolute;
  top: 0;
  right: 20px;
  min-width: 110px;
  z-index: 1;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .we-box-tag {
    position: relative;
    right: auto;
    left: auto;
    margin: 0 auto;
    max-width: 200px;
    width: 100%;
  }
  .we-box-tag .we-tag-style {
    border-radius: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .we-box-tag::before {
    content: "";
    position: absolute;
    top: 0;
    left: -40px;
    right: -40px;
    height: 1px;
    background-color: #ebebeb;
  }
}

.we-box-head {
  font-weight: 700;
  font-size: 18px;
  color: black;
  margin-bottom: 20px;
  padding-left: 15px;
  padding-right: 140px;
  box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
  .we-box-head {
    padding-left: 0;
    padding-right: 0;
    font-size: 16px;
    text-align: center;
    margin-bottom: 8px;
  }
}

.we-box-tooltag {
  position: relative;
  margin: 0 -8px;
  box-sizing: border-box;
}

/* winner boxes */
.we-winners {
  position: relative;
  max-width: 1300px;
  padding: 25px 20px;
  background-color: white;
  border-radius: 8px;
  border: 1px solid #ebebeb;
  width: 100%;
  margin: 0 auto;
  box-shadow: 0 3px 6px #00000029;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .we-winners {
    padding: 10px 0;
    border-radius: 0;
    border: none;
    background-color: transparent;
    box-shadow: none;
  }
}
.we-winners-title {
  font-weight: 700;
  font-size: 24px;
  color: black;
  padding-left: 20px;
  margin-bottom: 30px;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .we-winners-title {
    display: none;
  }
}
.we-winners-boxes {
  position: relative;
  display: flex;
  gap: 10px;
  overflow-x: auto;
  box-sizing: border-box;
  scroll-behavior: smooth;
  touch-action: pan-x;
}
.we-winner-box {
  position: relative;
  width: 400px;
  border-radius: 8px;
  background-color: #fafafa;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  flex: none;
  padding: 30px 10px 0 10px;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .we-winner-box {
    width: 240px;
    background-color: white;
    box-shadow: 0 3px 6px #9d9d9d26;
  }
}
.we-winner-category {
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  color: black;
  margin-bottom: 20px;
  padding: 0 10px;
  text-align: center;
  box-sizing: border-box;
}
.we-winner-avatar {
  position: relative;
  margin: 0 auto;
  width: 240px;
  height: 240px;
  border-radius: 100%;
  box-shadow: 0 3px 6px #00000029;
  overflow: hidden;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .we-winner-avatar {
    width: 80px;
    height: 80px;
  }
}
.we-winner-avatar img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.we-winner-title {
  font-weight: 700;
  font-size: 24px;
  line-height: 1;
  margin-top: 20px;
  color: black;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .we-winner-title {
    font-size: 20px;
    margin-top: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
}

.we-winner-tag {
  position: relative;
  max-width: 200px;
  margin: 10px auto 20px auto;
}

@media only screen and (max-width: 768px) {
  .we-winner-tag {
    margin-top: 8px;
    margin-bottom: 20px;
    max-width: 130px;
  }

  .we-winner-tag .we-tag-top {
    border-radius: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
}

.we-winner-tag::before {
  content: "";
  position: absolute;
  top: 0;
  left: -60px;
  right: -60px;
  height: 1px;
  background-color: #ebebeb;
}
@media only screen and (max-width: 768px) {
  .we-winner-tag::before {
    left: -20px;
    right: -20px;
  }
}
.we-winner-tag .we-tag-number {
  font-size: 32px;
}
@media only screen and (max-width: 768px) {
  .we-winner-tag .we-tag-number {
    font-size: 18px;
  }
}
.we-winner-tooltag {
  margin: 0 -10px;
}

/* consultas list */
.we-list {
  position: relative;
  scroll-margin-top: 80px;
}
.we-item {
  display: flex;
  padding: 15px;
  align-items: center;
  border-bottom: 1px solid #ebebeb;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .web-item {
    padding: 10px;
  }
}
.we-list:not(:first-child) .we-item:last-child {
  border-bottom: none;
}
.we-media {
  position: relative;
  margin-right: 20px;
  flex: none;
}
.we-avatar {
  position: relative;
  width: 60px;
  height: 60px;
  overflow: hidden;
  background-color: #ebebeb;
}
.we-avatar-rounded {
  border-radius: 50%;
  box-shadow: 0 3px 6px #00000029;
}
.we-avatar img {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.we-info {
  position: relative;
  flex: 1;
}
.we-info-icon {
  position: absolute;
  top: 0;
  right: 6px;
  display: none;
  z-index: 1;
  color: #989898;
}
@media only screen and (max-width: 768px) {
  .we-info-icon {
    display: block;
  }
}
.we-info-icon svg {
  display: inline-block;
  width: 14px;
  height: 14px;
}
.we-info-name {
  font-weight: 700;
  font-size: 14px;
  color: black;
  margin-bottom: 8px;
}
@media only screen and (max-width: 768px) {
  .we-info-name {
    padding-right: 30px;
  }
}
.we-progressbar {
  height: 5px;
  border-radius: 5px;
  overflow: hidden;
  background-color: #ebebeb;
  margin-bottom: 4px;
}
.we-progressbar span {
  display: block;
  width: 0%;
  height: 100%;
  background-color: var(--color-primary);
}
.we-info-data {
  display: flex;
  gap: 8px;
  align-items: baseline;
  justify-content: space-between;
  line-height: 1;
  color: #707070;
}
.we-data-left {
  margin-right: auto;
}
.we-data-right {
  text-align: right;
}

.we-data-value {
  font-size: 12px;
}

.we-data-votes {
  white-space: nowrap;
  font-size: 12px;
  flex: 1;
  display: flex;
  justify-content: space-between;
}
.we-data-votes span {
  color: black;
}

/* senado/camara list */
.we-grip-group {
  position: relative;
  flex: 1;
}
@media only screen and (max-width: 768px) {
  .we-grip-group {
    background: white;
    border-radius: 10px;
    overflow: hidden;
  }
  .we-grip-group + .we-grip-group {
    margin-top: 20px;
  }
}
.we-grip-group .we-show-more {
  border: none;
}
.we-grip-scroll {
  position: relative;
  box-sizing: border-box;
  max-height: 420px;
  overflow-y: auto;
}
@media only screen and (max-width: 768px) {
  .we-grip-scroll {
    max-height: none;
    overflow-y: initial;
  }
}
.we-grip {
  position: relative;
  box-sizing: border-box;
  flex: 1;
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(3, minmax(0, 320px));
  gap: 20px;
}

@media only screen and (max-width: 1280px) {
  .we-grip {
    grid-template-columns: repeat(2, minmax(0, 320px));
  }
}
@media only screen and (max-width: 768px) {
  .we-grip {
    grid-template-columns: repeat(1, minmax(0, 320px));
  }
}

.we-grip-item {
  display: flex;
  height: 100%;
  /* width: 100%; */
  max-width: 320px;
  padding: 15px 12px;
  /* margin: 0 auto; */
  align-items: center;
  cursor: pointer;
  border-radius: 8px;
  overflow: hidden;
  box-sizing: border-box;
}

@media only screen and (max-width: 1280px) {
  .we-grip-item {
    max-width: none;
  }
}
@media only screen and (max-width: 768px) {
  .we-grip-item {
    /* margin: 0 6px; */
    border-radius: 0;
    border-bottom: 1px solid #ebebeb;
  }
}
.we-grip-item.selected {
  border: 1px solid #ebebeb;
}
@media only screen and (max-width: 768px) {
  .we-grip-item.selected {
    border: none;
    border-bottom: 1px solid #ebebeb;
  }
}
.we-grip-item.active {
  background: #fafafa;
  box-shadow: 0 3px 6px #00000029;
}

/* panel */
.we-panel {
  display: flex;
  padding: 0;
  box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
  .we-panel {
    flex-direction: column;
  }
}
@media only screen and (max-width: 768px) {
  .we-panel .we-aside {
    display: none;
  }
  .we-panel-compact .we-grip-group {
    display: none;
  }
  .we-panel-compact .we-aside {
    display: block;
  }
}

/* dash */
.we-dash {
  position: relative;
  flex: 1;
  padding: 25px 20px;
}
@media only screen and (max-width: 1280px) {
  .we-dash {
    padding: 25px 10px;
  }
}
@media only screen and (max-width: 768px) {
  .we-dash {
    padding: 0;
  }
}

.we-dash-tooltag {
  position: absolute;
  top: 0;
  right: 20px;
  max-width: 400px;
  width: 100%;
  z-index: 1;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .we-dash-tooltag {
    position: relative;
    max-width: none;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    left: auto;
    right: auto;
  }
}

/* aside */
.we-aside {
  width: 320px;
  padding: 20px 16px;
  border: 1px solid #ebebeb;
  background-color: #fafafa;
  box-sizing: border-box;
  scroll-margin-top: 16px;
}
@media only screen and (max-width: 1280px) {
  .we-aside {
    width: 280px;
  }
}
@media only screen and (max-width: 768px) {
  .we-aside {
    width: 100%;
    padding: 0;
    border: none;
    border-radius: 10px;
    background-color: white;
    box-shadow: 0 3px 6px #9d9d9d26;
  }
}
.we-aside .we-show-more {
  max-width: 280px;
  margin: 0 auto;
  border: none;
}
.we-aside-sticky {
  position: sticky;
  position: -webkit-sticky;
  top: 24px;
  z-index: 1;
}
.we-aside-head {
  position: relative;
  max-width: 280px;
  width: 100%;
  margin: 0 auto 16px auto;
  border-bottom: 1px solid #ebebeb;
}
@media only screen and (max-width: 768px) {
  .we-aside-head {
    display: flex;
    text-align: left;
    gap: 10px;
    align-items: end;
    margin-top: 10px;
    margin-bottom: 0;
  }
}
.we-aside-brand {
  position: relative;
  text-align: center;
  margin-bottom: 16px;
  width: 50px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 8px;
  background-color: white;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .we-aside-brand {
    margin-left: 0;
    margin-right: 0;
  }
}
.we-aside-title {
  font-weight: 700;
  font-size: 16px;
  text-align: center;
  color: black;
  margin-bottom: 12px;
}
@media only screen and (max-width: 768px) {
  .we-aside-title {
    font-size: 14px;
    text-align: left;
  }
  .we-aside-title::before {
    content: "Candidatos";
    display: block;
    color: #707070;
    font-size: 12px;
    margin-bottom: 2px;
  }
}
.we-aside-scroll {
  position: relative;
  overflow: auto;
  max-height: 420px;
  padding-right: 8px;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .we-aside-scroll {
    max-height: none;
    overflow: initial;
  }
}
.we-aside-content {
  position: relative;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .we-aside-content {
    padding: 0 10px;
    max-height: none;
    overflow: initial;
  }
}

/* single user */
.we-single-user {
  margin-bottom: 6px;
  display: flex;
  align-items: baseline;
  max-width: 280px;
  margin: 0 auto;
  width: 100%;
  box-sizing: border-box;
}
.we-single-user span {
  flex: 1;
  font-weight: 500;
  font-size: 14px;
  color: #707070;
}
.we-single-user i {
  display: block;
  flex: none;
  width: 10px;
  height: 10px;
  background-color: var(--color-primary);
  margin-right: 8px;
  box-sizing: border-box;
}

/* complete user */
.we-complete-user {
  position: relative;
  padding: 15px 0;
  max-width: 280px;
  margin: 0 auto;
  width: 100%;
  border-bottom: 1px solid #ebebeb;
  box-sizing: border-box;
}
.we-complete-user .we-info-name {
  margin-bottom: 0;
}
.we-complete-user .we-progressbar {
  margin-top: 10px;
}

/* filter */
.we-filter {
  position: relative;
  text-align: left;
  margin-bottom: 16px;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .we-panel-compact .we-filter {
    margin-top: 40px;
  }
}
.we-filter-select {
  position: relative;
  display: inline-flex;
  align-items: center;
  font-size: 16px;
  line-height: 1;
  margin-right: 20px;
  min-width: 300px;
  padding: 8px 20px;
  outline: 1px solid #ebebeb;
  border-right: 8px solid transparent;
  /* outline: none; */
  border-radius: 10px;
  color: black;
  background-color: #fff;
  box-sizing: border-box;
}
@media only screen and (max-width: 1280px) {
  .we-filter-select {
    margin-right: 6px;
  }
}
@media only screen and (max-width: 768px) {
  .we-filter-select {
    min-width: 100%;
    font-size: 14px;
    margin-right: 0;
  }
  .we-filter-select:first-child {
    /* margin-bottom: 16px; */
  }
  .we-panel-compact .we-filter-select {
    user-select: none;
    pointer-events: none;
    background-color: #ebebeb;
    color: #707070;
  }
}

/* load bar */
.we-loadbar {
  position: relative;
  width: 100%;
  height: 0px;
  overflow: hidden;
  box-sizing: border-box;
  transition: all 300ms ease-in-out;
}
.we-loadbar.active {
  height: 4px;
}
.we-loadbar span {
  display: block;
  width: 0%;
  height: 100%;
  background-color: var(--color-primary);
  animation: we-loadbar-animation 3s ease-in-out infinite;
}
@keyframes we-loadbar-animation {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}

/* show more */
.we-show-more {
  font-size: 14px;
  display: none;
  justify-content: center;
  cursor: pointer;
  padding: 10px;
  text-align: center;
  color: #1c56e8;
  border-top: 1px solid #ebebeb;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .we-show-more {
    display: flex;
  }
}

.we-show-more span {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  margin-right: 4px;
}

.we-show-more svg {
  width: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}

@media only screen and (max-width: 768px) {
  .we-list .we-show-more {
    border-top: none;
  }
  .we-show-more + .we-list {
    display: none;
  }
  .we-show-more + .we-list.we-list-show {
    display: block;
  }

  .we-show-more + .we-grip {
    display: none;
  }
  .we-show-more + .we-grip.we-grip-show {
    display: block;
  }

  .we-show-more + .we-aside-content {
    display: none;
  }
  .we-show-more + .we-aside-content.we-aside-content-show {
    display: block;
  }
}

/* show more */
.we-show-back {
  font-size: 14px;
  display: none;
  cursor: pointer;
  padding: 10px;
  color: #1c56e8;
  border-bottom: 1px solid #ebebeb;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .we-show-back {
    display: flex;
  }
}

.we-show-back span {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  margin-left: 4px;
}

.we-show-back svg {
  width: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}

/* tooltag */
.we-tooltag {
  position: relative;
  width: 100%;
}
.we-tooltag-style {
  position: relative;
  display: flex;
  padding: 8px 10px;
  background-color: #ebebeb;
  box-sizing: border-box;
}
.we-tooltag-style::before,
.we-tooltag-style::after {
  position: absolute;
  top: 5px;
  bottom: 5px;
  width: 2px;
  background-color: #fff;
  left: 50%;
  content: "";
  clear: both;
  box-sizing: border-box;
  z-index: 1;
}
.we-tooltag-top {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.we-tooltag-bottom {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.we-tooltag-item {
  text-align: center;
  color: black;
  flex: 1 1 50%;
}
.we-tooltag-title {
  font-family: "SemanaSans-Medium";
  font-size: 12px;
  line-height: 1;
}
.we-tooltag-number {
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
}

.we-tripletag {
  position: relative;
}

.we-tripletag .we-tooltag-style::before {
  left: 33%;
}
.we-tripletag .we-tooltag-style::after {
  left: 66%;
}

@media only screen and (max-width: 768px) {
  .we-tripletag .we-tooltag-style {
    flex-direction: column;
  }
  .we-tripletag .we-tooltag-style::before,
  .we-tripletag .we-tooltag-style::after {
    display: none;
  }
  .we-tripletag .we-tooltag-item {
    padding: 8px 0;
    border-bottom: 2px solid white;
  }
  .we-tripletag .we-tooltag-item:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
}

.wp {
  background: linear-gradient(180deg, #fafafa, #ffffff);
}
.wp-section {
  position: relative;
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding: 20px 10px;
  box-sizing: border-box;
}
@media only screen and (max-width: 960px) {
  .wp-section {
    padding: 10px;
  }
}
.wp-header {
  position: relative;
  padding: 20px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #ebebeb;
}
@media only screen and (max-width: 960px) {
  .wp-header {
    padding-bottom: 0;
    padding-top: 0;
  }
}
.wp-header h2 {
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 400px;
  margin-left: 10px;
  font-weight: 700;
  font-size: 28px;
  line-height: 1;
  color: black;
}
@media only screen and (max-width: 960px) {
  .wp-header h2 {
    margin-right: 0;
    margin-left: 0;
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
  }
}
.wp-tabs {
  position: absolute;
  top: 0;
  right: 10px;
  margin-bottom: 16px;
}
@media only screen and (max-width: 960px) {
  .wp-tabs {
    position: relative;
    top: auto;
    right: auto;
    text-align: center;
  }
}
.wp-tab-item {
  position: relative;
  display: inline-block;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  margin-left: 5px;
  padding: 14px 16px;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
  color: white;
  background: var(--color-secondary);
  transition: all 300ms ease-in-out;
  box-sizing: border-box;
}
@media only screen and (max-width: 960px) {
  .wp-tab-item {
    padding: 8px 10px;
    margin-left: 0;
    font-size: 14px;
  }
  .wp-tab-item:first-child {
    border-bottom-right-radius: 0;
  }
  .wp-tab-item:last-child {
    border-bottom-left-radius: 0;
  }
  .wp-tab-item:first-child::after {
    content: " ";
    clear: both;
    position: absolute;
    right: 0;
    top: 8px;
    bottom: 8px;
    width: 1px;
    background: white;
  }
}

/* wrap */
.wp-wrap {
  position: relative;
  width: 100%;
  max-width: 1150px;
  margin: 0 auto;
  padding: 0 16px;
  box-sizing: border-box;
}
@media only screen and (max-width: 960px) {
  .wp-wrap {
    padding: 0 10px;
  }
}

/* filter select */
.wp-filter {
  position: relative;
  margin-bottom: 10px;
}
.wp-filter-select {
  position: relative;
  display: inline-flex;
  align-items: center;
  font-size: 16px;
  line-height: 1;
  width: 300px;
  padding: 8px 20px;
  border: 1px solid #ebebeb;
  border-radius: 10px;
  color: white;
  background-color: #022046;
  box-sizing: border-box;
}
@media only screen and (max-width: 960px) {
  .wp-filter-select {
    width: 100%;
  }
}
.wp-filter-select:focus {
  outline: none;
}
.wp-filter-select:active {
  outline: none;
  border-color: none;
}

/* box */
.wp-box {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-between; */
  justify-content: center;
  gap: 16px;
  padding: 20px 0;
  box-sizing: border-box;
}
@media only screen and (max-width: 1080px) {
  .wp-box {
    padding: 10px 0;
    justify-content: center;
  }
}

.wp-box::after {
  display: none;
  content: "";
  position: absolute;
  top: 10%;
  left: 50%;
  width: 1px;
  height: 80%;
  background: #ebebeb;
}

@media only screen and (max-width: 1080px) {
  .wp-box::after {
    display: none;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 1px;
  }
}

/* candidate */
.wp-candidate {
  position: relative;
  max-width: 480px;
  width: 100%;
  padding: 15px 0;
  box-sizing: border-box;
}
@media only screen and (max-width: 1080px) {
  .wp-candidate {
    margin: 0 auto;
  }
}
.wp-candidate-avatar {
  position: relative;
  margin-bottom: 8px;
}
.wp-candidate-avatar img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 0;
}

.wp-candidate-body {
  position: relative;
}
@media only screen and (max-width: 960px) {
  .wp-candidate-body {
    flex: 1;
  }
}

.wp-candidate-name {
  display: none;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
  color: black;
  box-sizing: border-box;
  z-index: 1;
}
@media only screen and (max-width: 960px) {
  .wp-candidate-name {
    font-size: 14px;
    top: 40%;
  }
}
.wp-candidate-data {
  display: flex;
  font-size: 18px;
  color: #707070;
}
@media only screen and (max-width: 960px) {
  .wp-candidate-data {
    display: flex;
    font-size: 14px;
  }
}
.wp-candidate-total {
  font-weight: 700;
  font-size: 24px;
  color: black;
  padding-left: 8px;
}
@media only screen and (max-width: 960px) {
  .wp-candidate-total {
    font-size: 16px;
  }
}
.wp-candidate-percentage {
  position: relative;
  font-weight: 700;
  font-size: 24px;
  color: #e91b1e;
  display: inline-block;
  vertical-align: text-bottom;
  padding: 0 8px;
  margin-left: auto;
  box-sizing: border-box;
}
@media only screen and (max-width: 960px) {
  .wp-candidate-percentage {
    font-size: 16px;
    padding: 0 0 0 8px;
  }
}

/* progress bar */
.wp-progressbar {
  height: 50px;
  overflow: hidden;
  background-color: #ebebeb;
  margin-bottom: 6px;
}
@media only screen and (max-width: 960px) {
  .wp-progressbar {
    height: 25px;
  }
}
.wp-progressbar span {
  display: block;
  width: 0%;
  height: 100%;
  background-color: #e91b1e;
}

/* info */
.wp-info-wrap {
  position: relative;
  background-color: #fafafa;
  border-top: 1px solid white;
  /* padding-top: 10px; */
}
.wp-info {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 16px;
  /* padding: 12px 10px; */
  padding: 0 10px;
  box-sizing: border-box;
}
@media only screen and (max-width: 960px) {
  .wp-info {
    margin-left: -10px;
    margin-right: -10px;
    gap: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    flex-direction: column;
    align-items: stretch;
  }
}
.wp-info-item {
  flex: 1;
  white-space: nowrap;
  position: relative;
  background-color: #fff;
  padding: 8px 16px;
  display: flex;
  align-items: center;
  border-radius: 8px;
  box-sizing: border-box;
}
.wp-info-title {
  flex: 1;
  font-size: 18px;
  line-height: 1;
}
@media only screen and (max-width: 960px) {
  .wp-info-title {
    font-size: 14px;
  }
}
.wp-info-value {
  flex: none;
  font-weight: 700;
  font-size: 20px;
  margin: 0 8px;
}
@media only screen and (max-width: 960px) {
  .wp-info-value {
    font-size: 18px;
  }
}
.wp-info-percentage {
  flex: none;
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
  color: #e91b1e;
  padding-left: 8px;
  border-left: 1px solid #e9e9e9;
  min-width: 6ch;
  text-align: right;
}
.wp-info-alter {
  background: #022046;
  color: white;
}
@media only screen and (max-width: 960px) {
  .wp-info-alter {
    flex: 100%;
    border-radius: 0;
    justify-content: center;
    margin-left: -10px;
    margin-right: -10px;
  }
}
.wp-info-headline {
  font-family: "SemanaSans-Medium";
  font-size: 18px;
  line-height: 1;
  text-transform: uppercase;
  color: white;
}
@media only screen and (max-width: 960px) {
  .wp-info-headline {
    font-size: 16px;
  }
}
.wp-info-total {
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
  color: white;
  margin: 0 8px;
}
